Subject: [apps-discuss] Malformed messages draft

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 25 Jul 2011 07:34:59 -0700

Hi all,

As I recall, these are the changes people suggested today for evolution of this document as it transitions into APPSAWG:

-          Remove RFC2119 language, (and thus, I think, make it Informational).

-          Apart from the admonition/reminder to make MSAs strict about message format, make it clear that the main point that the advice in the draft would be applied is at the MTA/MDA that is providing ingress to the ADMD.

This is apart from the exploration of doing something other than publishing it as an RFC that would need to be updated from time to time.

As I'm preparing a new version to become the first version as a working group document, please let me know if I left out something important.

Thanks,

-MSK